Login Register
Logging in to
Username:
Password:
Registering for
Username:
Password:
Confirm Password:
Settings
Scripts
Kill Switch
Only for those very paranoid about bans. Kills the game process *and your internet* if something happens to the proxy.
Run Installer
Install the proxy server and mtools via the install script.
Update
Auto updating is temporarily disabled. Check GitHub for the newest release.
Enable Server Launcher
Enable to server launcher tile for launcher a local Grasscutter instance.
Language
Select your language!
Use HTTPS
Choose between using HTTPS or HTTP.
Login via Windows Registry
Instead of copying login tokens when authenticating, you can login via a modification to the registry. Clears the registry data on game close.
GrassClipper 0.4.5
A new update is available! Newest version: